secret-key: ********************{
"doc_number": "IW/0000130/HANK/E/II/2025",
"date_acct": "2025-02-14 13:11:26.296 +0700",
"products": [
{
"product_code": "FURN00007",
"uom_ref_id": 100,
"remarks": null,
"quantity_used": 0,
"quantity_new": 1
},
{
"product_code": "DANFOSS_CAS-155",
"uom_ref_id": 1000058,
"remarks": null,
"quantity_used": 0,
"quantity_new": 1
}
]
}curl --location --request POST 'https://mazu-lan.concise.co.id/api/v1/taowi/intra-warehouses/single/revert' \
--header 'secret-key: <api-key>' \
--header 'Content-Type: application/json' \
--data-raw '{
"doc_number": "IW/0000130/HANK/E/II/2025",
"date_acct": "2025-02-14 13:11:26.296 +0700",
"products": [
{
"product_code": "FURN00007",
"uom_ref_id": 100,
"remarks": null,
"quantity_used": 0,
"quantity_new": 1
},
{
"product_code": "DANFOSS_CAS-155",
"uom_ref_id": 1000058,
"remarks": null,
"quantity_used": 0,
"quantity_new": 1
}
]
}'{}